id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
tag_render.cpp File Reference
`#include <memory.h>`
`#include "tag_impl.h"`
`#include "helpers.h"`
`#include "writers.h"`
`#include "id3/io_decorators.h"`
`#include "io_helpers.h"`
`#include "io_strings.h"`

Go to the source code of this file.

## Macros
#define | ID3_PADMULTIPLE (2048)
#define | ID3_PADMAX (4096)

## Macro Definition Documentation

#define ID3_PADMAX (4096)

Definition at line 189 of file tag_render.cpp.

#define ID3_PADMULTIPLE (2048)

Definition at line 188 of file tag_render.cpp.